
/*------------------ MARATHON SLIDER ------------------*/
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003122}}
.s-marathon-slider {
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003124}}
  .s-marathon-slider .marathon-slider-shape {
    position: relative;
    width: 100%;
    margin-top: -2px;
    display: block; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003131}}
.marathon-slider {
  background: -webkit-gradient(linear, left bottom, left top, from(#0f33b2), to(#0c68a0));
  background: linear-gradient(0deg, #0f33b2 0%, #0c68a0 100%); }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003134}}
.marathon-slide {
  position: relative;
  min-height: 967px;
  overflow: hidden;
  color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003139}}
  .marathon-slide .slider-location {
    font-weight: 700;
    font-size: 30px;
    line-height: 1.4em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    position: absolute;
    top: 42%;
    left: 63.5%;
    z-index: 3;
    opacity: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003150}}
    .marathon-slide .slider-location .date {
      color: #ffd910; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003154}}
  .marathon-slide .marathon-text-right,
  .marathon-slide .marathon-text-left {
    font-family: 'Paladins'; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003158}}
  .marathon-slide .marathon-text-left {
    position: absolute;
    top: 35%;
    right: 59%;
    font-size: 160px;
    line-height: 80%;
    text-align: right;
    text-transform: uppercase;
    color: transparent;
    text-shadow: 0px 4px 4px rgba(3, 37, 110, 0.25);
    -webkit-text-stroke: 3px white;
    text-stroke: 3px white;
    z-index: 3;
    opacity: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003173}}
  .marathon-slide .marathon-text-right {
    position: absolute;
    top: 51%;
    left: 50%;
    color: #fff;
    font-size: 220px;
    line-height: 90%;
    letter-spacing: -0.06em;
    opacity: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003184}}
.marathon-effect {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003194}}
.marathon-img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-height: 100%;
  z-index: 2;
  opacity: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003204}}
.marathon-slide-1 .marathon-img {
  top: 59%;
  left: 44%; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003210}}
.marathon-slide-2 .marathon-img {
  top: 60%;
  left: 45%; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003216}}
.marathon-slide-3 .marathon-img {
  top: 59%;
  left: 43%; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003221}}
.s-marathon-slider .marathon-slide.marathon-slide-3 .marathon-text-right {
  left: 46%; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003226}}
.animated-page .marathon-slide .marathon-img {
  -webkit-animation-name: marathon-img;
          animation-name: marathon-img;
  -webkit-animation-timing-function: cubic-bezier(0.55, 0.11, 0.42, 0.87);
          animation-timing-function: cubic-bezier(0.55, 0.11, 0.42, 0.87);
  -webkit-animation-duration: .8s;
          animation-duration: .8s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both; }
@-webkit-keyframes marathon-img {
  0% {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); }
  30% {
    opacity: 0; }
  80% {
    -webkit-transform: translate(60%, -50%);
            transform: translate(60%, -50%);
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  100% {
    opacity: 0;
    -webkit-transform: translate(-60%, -50%);
            transform: translate(-60%, -50%);
    -webkit-filter: blur(5px);
            filter: blur(5px); } }
@keyframes marathon-img {
  0% {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); }
  30% {
    opacity: 0; }
  80% {
    -webkit-transform: translate(60%, -50%);
            transform: translate(60%, -50%);
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  100% {
    opacity: 0;
    -webkit-transform: translate(-60%, -50%);
            transform: translate(-60%, -50%);
    -webkit-filter: blur(5px);
            filter: blur(5px); } }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003253}}
.animated-page .marathon-slide.slick-current .marathon-img {
  opacity: 0;
  -webkit-animation-name: marathon-img-current;
          animation-name: marathon-img-current;
  -webkit-animation-timing-function: cubic-bezier(0.37, 0.88, 0.42, 0.96);
          animation-timing-function: cubic-bezier(0.37, 0.88, 0.42, 0.96);
  -webkit-animation-duration: .7s;
          animation-duration: .7s;
  -webkit-animation-delay: .7s;
          animation-delay: .7s; }
@-webkit-keyframes marathon-img-current {
  0% {
    opacity: 0;
    -webkit-transform: translate(-60%, -50%);
            transform: translate(-60%, -50%);
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  50% {
    opacity: 1; }
  100% {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); } }
@keyframes marathon-img-current {
  0% {
    opacity: 0;
    -webkit-transform: translate(-60%, -50%);
            transform: translate(-60%, -50%);
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  50% {
    opacity: 1; }
  100% {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); } }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003276}}
.animated-page .marathon-slide .slider-location,
.animated-page .marathon-slide .marathon-text-right,
.animated-page .marathon-slide .marathon-text-left {
  -webkit-animation-name: text-marathon;
          animation-name: text-marathon;
  -webkit-animation-timing-function: cubic-bezier(0.55, 0.11, 0.42, 0.87);
          animation-timing-function: cubic-bezier(0.55, 0.11, 0.42, 0.87);
  -webkit-animation-duration: .8s;
          animation-duration: .8s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both; }
@-webkit-keyframes text-marathon {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); }
  30% {
    opacity: 0; }
  80% {
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-60%);
            transform: translateX(-60%);
    -webkit-filter: blur(5px);
            filter: blur(5px); } }
@keyframes text-marathon {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); }
  30% {
    opacity: 0; }
  80% {
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
    opacity: 0;
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-60%);
            transform: translateX(-60%);
    -webkit-filter: blur(5px);
            filter: blur(5px); } }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003306}}
.animated-page .marathon-slide.slick-current .slider-location,
.animated-page .marathon-slide.slick-current .marathon-text-right,
.animated-page .marathon-slide.slick-current .marathon-text-left {
  opacity: 0;
  -webkit-animation-name: text-current;
          animation-name: text-current;
  -webkit-animation-timing-function: cubic-bezier(0.37, 0.88, 0.42, 0.96);
          animation-timing-function: cubic-bezier(0.37, 0.88, 0.42, 0.96);
  -webkit-animation-duration: .7s;
          animation-duration: .7s;
  -webkit-animation-delay: .7s;
          animation-delay: .7s; }
@-webkit-keyframes text-current {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-60%);
            transform: translateX(-60%);
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); } }
@keyframes text-current {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-60%);
            transform: translateX(-60%);
    -webkit-filter: blur(5px);
            filter: blur(5px); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0); } }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003330}}
.marathon-slider .slick-dots {
  pointer-events: none;
  padding: 0 15px;
  position: absolute;
  top: 64%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  max-width: 1300px;
  width: 100%;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003343}}
  .marathon-slider .slick-dots li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    pointer-events: auto;
    width: auto;
    height: auto;
    background: transparent;
    border-radius: 0;
    margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003353}}
    .marathon-slider .slick-dots li button {
      opacity: 1;
      position: static; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003357}}
    .marathon-slider .slick-dots li:after {
      content: '';
      position: relative;
      width: 0;
      height: 1px;
      background-color: #fff;
      -webkit-transition: .4s ease;
      transition: .4s ease; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003365}}
    .marathon-slider .slick-dots li:hover {
      background: transparent; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003368}}
    .marathon-slider .slick-dots li.slick-active {
      background-color: transparent; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003370}}
      .marathon-slider .slick-dots li.slick-active:after {
        width: 60px;
        margin-right: 25px; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003374}}
      .marathon-slider .slick-dots li.slick-active button {
        background-color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003379}}
  .marathon-slider .slick-dots button {
    -webkit-transition: .4s ease;
    transition: .4s ease;
    border-radius: 50%;
    background-color: transparent;
    font-size: 0;
    border: 1px solid #fff;
    margin: 0 25px 0 0;
    padding: 0;
    width: 14px;
    height: 14px; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003389}}
    .marathon-slider .slick-dots button:hover {
      background-color: #fff; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/localhost\/giner-html\/template\/assets\/scss\/_site\.scss}line{font-family:\00003396}}
.scene-item,
.scene {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  will-change: transform; }